<!doctype html>
<html lang="ja">
<head>
<!-- Required meta tags -->
<meta charset="utf-8">
<meta name="viewport"
	content="width=device-width, initial-scale=1, shrink-to-fit=no">

<!-- Bootstrap CSS -->
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
	integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
	crossorigin="anonymous">

<title>userinfo</title>
</head>
<body>
	<div class="alert alert-dark" role="alert">
		<p align="right">
			ユーザー名さん <font class="logouttag" color="#ff0000"><a
				href="login.html">ログアウト</a></font>
		</p>
	</div>
	<div class="container">
		<h1 align="center">
			<b>ユーザー情報詳細参照</b>
		</h1>
	</div>
	<div>
		<p align="center">ログインID</p>
		<p align="center">id0001</p>
		<p align="center">ユーザー名</p>
		<p align="center">田中太郎</p>
		<p align="center">生年月日</p>
		<p align="center">1989年04月26日</p>
		<p align="center">登録日時</p>
		<p align="center">2017年01月01日10:50</p>
		<p align="center">更新日時</p>
		<p align="center">2017年2月01日01:05</p>
	</div>
	<p align="center">
		<a href="userview.html">戻る</a>
	</p>

</body>
</html>